.version.about /* version checker */
{
	color: #0000E0;
	background-color: #156EE0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2477px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -38px;
	width: 0.01px;
}

#pu1251
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u1251
{
	z-index: 71;
	height: 98px;
	background-color: #969696;
	position: fixed;
	top: 0px;
}

#u1251-bw
{
	z-index: 71;
}

#u1254
{
	z-index: 72;
	width: 337px;
	height: 98px;
	background-color: #73C2FB;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -512px;
}

#u1255-7
{
	z-index: 73;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -462px;
}

#u1255-7_img
{
	display: block;
	vertical-align: top;
}

#menuu1256
{
	z-index: 80;
	width: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -175px;
}

#u1257
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1258
{
	width: 189px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1258:hover
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1259-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1258:hover #u1259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1285
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u1286
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1288-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
	left: 0px;
}

#u1258.MuseMenuActive #u1259-4,#u1286:hover #u1288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1271
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u1272
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1286.MuseMenuActive,#u1272:hover
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	border-radius: 0px;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1274-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1286.MuseMenuActive #u1288-4,#u1272:hover #u1274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1272.MuseMenuActive #u1274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1292
{
	z-index: 99;
	width: 34px;
	background-color: transparent;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 423px;
}

#u1545
{
	z-index: 101;
	width: 30px;
	background-color: transparent;
	position: fixed;
	top: 34px;
	left: 50%;
	margin-left: 482px;
}

#u1250
{
	z-index: 70;
	height: 10px;
	background-color: #73C2FB;
	position: fixed;
	top: 98px;
}

#u1250-bw
{
	z-index: 70;
}

#pu1743
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u1743
{
	z-index: 2;
	min-height: 908px;
	background: transparent url("../images/jake_givens%20-%20unsplash.jpg") no-repeat left top;
}

#u1743_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 291px;
	padding-bottom: 90px;
}

#u990
{
	z-index: 3;
	width: 616px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: transparent;
	padding-bottom: 20px;
	left: 304px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u991-4
{
	z-index: 19;
	width: 504px;
	min-height: 48px;
	background-color: transparent;
	font-size: 75px;
	text-align: center;
	line-height: 90px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 56px;
}

#u1794
{
	z-index: 15;
	width: 128px;
	background-color: transparent;
	left: 545px;
	margin-top: 136px;
	position: relative;
}

#about
{
	left: 569px;
	margin-top: 124px;
	position: relative;
}

#u1743-bw
{
	z-index: 2;
	min-height: 908px;
}

#u1802
{
	z-index: 18;
	width: 24px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 800px;
	left: 545px;
}

.ie #u1802
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1744-4
{
	z-index: 66;
	width: 783px;
	min-height: 118px;
	background-color: transparent;
	color: #000000;
	font-size: 50px;
	text-align: center;
	line-height: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 220px;
}

#u1753
{
	z-index: 12;
	min-height: 197px;
	background-color: transparent;
	padding-bottom: 53px;
}

#u997-5
{
	z-index: 61;
	width: 984px;
	min-height: 26px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 30px;
	line-height: 36px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 120px;
}

#u1753-bw
{
	z-index: 12;
	min-height: 197px;
}

#u1759
{
	z-index: 13;
	min-height: 334px;
	padding-bottom: 66px;
	background: transparent url("../images/luis_llerena%20-%20unsplash.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1766
{
	z-index: 14;
	width: 1084px;
	background-color: #FFFFFF;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 70px;
}

#u1668-7
{
	z-index: 23;
	width: 984px;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4F4F4F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 50px;
}

#u1668-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	font-style: normal;
}

#u1668-3
{
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	font-style: italic;
}

#u1668-5
{
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
	font-style: normal;
}

#u1759-bw
{
	z-index: 13;
	min-height: 334px;
}

#u998
{
	z-index: 4;
	min-height: 744px;
	background-color: #4F4F4F;
	padding-bottom: 52px;
}

#u1672-31
{
	z-index: 30;
	width: 984px;
	min-height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 120px;
}

#u1672-2,#u1672-10
{
	padding-right: 50px;
	font-weight: 400;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1672,#u1672-9
{
	font-size: 30px;
	line-height: 36px;
}

#u1672-3,#u1672-8,#u1672-11,#u1672-14
{
	padding-right: 50px;
	font-weight: 300;
	font-style: normal;
}

#u997,#u1672-15
{
	font-weight: 400;
}

#u1672-17,#u1672-18
{
	padding-left: 50px;
	font-weight: 300;
}

#u1672-21,#u1672-22,#u1672-25,#u1672-26,#u1672-29
{
	padding-left: 50px;
	font-weight: 400;
}

#u1672-7,#u1672-13,#u1672-20,#u1672-24,#u1672-28
{
	font-weight: 300;
}

#u998-bw
{
	z-index: 4;
	min-height: 744px;
}

#u1675
{
	z-index: 5;
	min-height: 67px;
	background-color: #969696;
	padding-bottom: 33px;
}

#u1753_align_to_page,#u1759_align_to_page,#u998_align_to_page,#u1675_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u1676-6
{
	z-index: 6;
	width: 696px;
	min-height: 35px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 264px;
}

#u1676
{
	color: #FFFFFF;
}

#u1675-bw
{
	z-index: 5;
	min-height: 67px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

